### Method

# GimpUi LabelColor get_color_widget

#### Declaration [src]

    GtkWidget*
    gimp_label_color_get_color_widget (
      GimpLabelColor* color
    )

#### Description [src]

This function returns the color widget packed in `color`, which can be either a `GimpColorButton` (if the `color` is editable) or a `GimpColorArea` otherwise.

#### Return value

Type: `GtkWidget`

The color widget packed in `color`.

The returned data is owned by the instance.